Subject: Pine Config Problems

From: [email-masked]
Date: Mon, 24 Feb 1997 14:48:19 +0530

Hi.........!
	I have PINE 3.91 running in Linux which came with slackware.
When I receive the message with content type message/partial as the
only part of the message pine could show me only the raw text of 
base 64 coded message. I have a mailcap file defining showpartial
content type and the showpartial program came metamail program also
installed in the path. But in my knowledge pine consults the mailcap
file only for attachments. How to configure pine to display this type
of message. The original message was send using mailto of metamail.

	At present I am not in this list. So please set your 
CC: [email-masked]

Thanks in advance for any ideas

Jagannathan.R
------------------------------------------------------------------
JAGANNATHAN.R                     Email: [email-masked] 
Scientist & Sysadm                Phone: 0091 471 490674 
Regional Research Laboratory      Fax  : 0091 471 490186, 491712 
Trivandrum - 695 019              Telex: 0435 - 6232 
Kerala, India                     Grams: CONSEARCH 
------------------------------------------------------------------